.aclaro {  font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 12px; background-color: #0262A9}
b {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
body {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
div {  font-family: Verdana, Helvetica, sans-serif}
h1 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF8F20}
h2 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #01487C}
h3 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #D58000}
h4 {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FD8501}
blockquote {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
i {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-style: italic}
li {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
ol {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
p {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
table {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
td {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
tr {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
.gotxn {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #2B417B}
.bntxng { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; background-color: #FFFFFF}
.gtxnaranja { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color: #FFBB55}
.derechos { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.aosucro2 { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #296699; font-weight: bold }
.gtxnegrol { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #F4F4F4}
a:active {  font-family: Verdana, Helvetica, sans-serif}
a:hover {  font-family: Verdana, Helvetica, sans-serif}
a:link {  font-family: Verdana, Helvetica, sans-serif}
a:visited {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px}
h4 {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; color: #FD8501}
h5 { font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333399}
h6 { font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #D58000 }
.aclaro_b { font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 14px; background-color: #6A80B1 }
.gotxn_b { font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #2B417B }
.gtxnegro_b { font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #E6E6E6 }
.gtxnegrol_b { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #F4F4F4 ; font-weight: bold}
.amarilloClaro { font-family: Verdana, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size: 12px; background-color: #FFF7D7}
.naranjaOscuro { font-family: Verdana, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size: 12px; background-color: #FD8501}
.bullets {
	list-style-type: disc;
	color: #0262A9;
	list-style-position: outside;
	border: none;
	clip:  rect(auto auto auto auto);
	font-weight: normal;



}
